mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Security.Cryptography.SymmetricAlgorithm Abtract base class for all implementations of Triple DES. NIST FIPS PUB 46-3: Data Encryption Standard (http://csrc.nist.gov/publications/fips/fips46-3/fips46-3.pdf).
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Method
  System.Security.Cryptography.TripleDES Create an instance of the default TripleDES implementation. To be added: an object of type 'TripleDES' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Security.Cryptography.TripleDES `` To be added: an object of type 'string' Create an instance of the specified TripleDES implementation. To be added: an object of type 'TripleDES' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'byte []' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Byte[] To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)